@charset "utf-8";
/* CSS Document */

/*

  Theme Name:   PageLines.com
  Theme URI:    http://pagelines.com/

  Description:  The PageLines framework child theme used for PageLines.com.

  Author:       PageLines
  Author URI:   http://pagelines.com

  Template:     pl-framework

  Version:      10.0.98

  Text Domain:  pagelines

  Tags:         themes, simple

  Category:     framework, framework-theme, free

*/


.accordions {
    padding-bottom: 25px !important;
}
.accordions hr {
    -moz-border-bottom-colors: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    border-color: #d7dab4;
    border-image: none;
    border-style: none none solid;
    border-width: medium medium 1px;
    margin: 30px 0;
}

.accordions-head, .accordions-head-title {
font-family: 'Montserrat', sans-serif;
 color: #383838 !important;
  text-transform: uppercase;
  font-weight: 700;
	font-size: 1em !important;
	letter-spacing: .025em;
  	margin-top: 1em;
    background-color: #fff !important;
}
.accordion-icons {
    color: #666 !important;
font-size: 20px;
    padding-top: 3px;
    }
.ui-corner-all {
    border-radius: 0px;
    }
.ui-accordion-header, .accordions .accordions-head {
    margin-top: 2px !important;
    position: relative;
        border-bottom: 2px solid #d2d2d2 !important;
    }
.accordions .accordion-content {
    background-color: #fff !important;
    color: #000 !important;
    font-size: 1em !important;
    }
.ui-accordion .ui-accordion-content {
    border: 0 none;
    margin-bottom: 2px;
    margin-top: -2px;
    padding: 1.5em 1.5em;
}

.accordions ul li {
	font-size: 1em !important;
    }
	
/*Pagelines Coding Area ..............................................................................................*/
#menu-shared-menu-2020 ul li {
    display: block !important;
    margin: 0 !important;
    padding: 5px!important;
    line-height: 1em;
  margin-right: 0px !important;
} 
menu-shared-menu-2020 {
z-index:1001;
}
ul.dropdown-horizontal.dropdown-align-left>li {
    border-right: 0px !important;
}
.shailan-dropdown-menu .ul.dropdown a, .shailan-dropdown-menu ul.dropdown a:link, .shailan-dropdown-menu ul.dropdown a:visited, .shailan-dropdown-menu ul.dropdown a:active {
    background: transparent;
    border: 0;
    color: #fff !important;
    text-shadow: none !important;
    text-decoration: none;
    display: block;
    margin: 1px;
    font-weight: 800 !important;
}
.shailan-dropdown-menu ul.dropdown ul {
    background: #000 !important;
    background: -moz-linear-gradient(top, #eee 0%, #ddd 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#eee), color-stop(100%,#ddd));
    background: -webkit-linear-gradient(top, #eee 0%,#ddd 100%);
    background: -o-linear-gradient(top, #eee 0%,#ddd 100%);
    background: -ms-linear-gradient(top, #eee 0%,#ddd 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#eeeeee', endColorstr='#dddddd',GradientType=0 );
    background: linear-gradient(top, #eee 0%,#ddd 100%);
    border-radius: 4px;
    -moz-border-radius: 4px;
    -o-border-radius: 4px;
    -webkit-border-radius: 0px;
    box-shadow: #aaa 0px 1px 4px;
    -moz-box-shadow: #aaa 0px 1px 4px;
    -o-box-shadow: #aaa 0px 1px 4px;
    border: none;
    padding: 2px;
}
ul.dropdown li.parent>a:after {
    content: "";
    position: absolute;
    top: 45%;
    right: 20px !important;
    width: 0;
    height: 0;
    border-top: 4px solid rgba(255,255,255,0.5) !important;
    border-right: 4px solid transparent;
    border-left: 4px solid transparent;
}


.page-title-sub {
	display: none !important;
}
#black-studio-tinymce-10 {
	padding-left: 20px !important;
	padding-right: 20px !important;
}
.menu-flx-shared-menu-container {
	padding: 0 20px !important;
}
.flx-family-menu ul li {
  display: inline-block !important;
    margin: 0 !important;
    padding: 10px !important;
  line-height: 1em;
}
.flx-family-menu ul {
  margin: 0px;
}
.flx-family-menu a {
text-decoration: none;
}
.flx-family-menu li a {      
    line-height: 1em;
}
.pl-workarea .pl-workarea-sidebar-container {
    width: 400px;
    }
.CodeMirror {
    min-height: 1000px;
    }
.pl-link-credit, .boomboard {
    display: none !important;
    }

/*Sitewide ..............................................................................................*/

body .pl-content-area {
    padding: 0 !important;
    }
.padding-top {
    padding-top: 20px !important;
    }
.padding-right {
    padding-right: 20px !important;
    }
.padding-bottom {
    padding-bottom: 20px !important;
    }
.padding-left {
    padding-left: 20px !important;
    }
.add-letter-spacing {
    letter-spacing: .1em;
    }
.padding-left-right {
	padding-left: 20px !important;
	padding-right: 20px !important;
    }
html {
	background-color: #000;
    }
.entry-content {
	padding-bottom: 20px;
}

/*SITE-WIDE..............................................................................................*/

.hentry td {
    padding-right: 20px !important;
    }
.hentry tr {
	border-bottom-width: 2px !important;
	border-bottom-style: dotted !important;
	border-bottom-color: #666 !important;
    }
body {
    }

/*SITE-WIDE Blockquote..............................................................................................*/

blockquote p {
	color: #fff !important;
    }
/*blockquote {
  padding: 0px;
  margin-right: 0px;
  margin-left: 0px;	
  font-style: normal;
  font-size: 1.1em;
  padding: 40px;
  margin-right: 0px;
  margin-left: 0px;	
    }*/

hr {
	-moz-border-bottom-colors: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    border-color: #666;
    border-image: none;
    border-style: none none solid;
    border-width: medium medium 2px;
    margin: 30px 0;
    }

/*SITE-WIDE Lists ..............................................................................................*/

.entry-content ol li, .textwidget ol li {
	display: block;
    color: #000 !important;
	border-bottom-width: 2px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: solid;
	border-left-style: none;
	border-bottom-color: #b4965a;
	font-size: 1.75em !important;
	line-height: .75em;
	padding-top: 4px;
	padding-bottom: 14px;
	padding-left: 20px;
    }
.entry-content ol {
	margin: 0px;
	margin-bottom: 15px;
	margin-left: 0px;
	padding-left: 0px;
    }
.sort_list ul li {
	border-bottom-width: 0px;
    }
/*Site-Wide Text..............................................................................................*/

a {
	font-weight: 700;
	color: #ED592A !important;
	}
a:hover {
	font-weight: 700;
	opacity: .8;
	}
h1 a, h2 a, h3 a {
	font-weight: normal !important;
    }
strong {
    font-weight: 700;
    }

/*  Headings and paragraph styles */

body, p, li, .widget .textwidget {
    font-family: 'Montserrat', sans-serif !important;
	font-weight: normal;
	font-size: 1.0em !important;
    line-height: 1.65em;
  	text-rendering: optimizelegibility;
    }
.entry-header .page-title {
    font-size: 1.5em !important;
}
p {
  margin-bottom: 1em;
    }
h2 {
	font-weight: 400;
	font-size: 1.35em;
	letter-spacing: .015em;
	margin-bottom: 1em;
	text-transform: uppercase	
	}
h3 {
    font-family: 'Montserrat', sans-serif;
    color: #666666 !important;
    text-transform: uppercase;
    letter-spacing: .175em;
    font-size: 1em;
    font-style: normal;
    font-weight: 600;
}
h4 {
    letter-spacing: .005em;
    font-size: 1.25em;
	font-weight: 400;
}
h5 {
	font-size: 1.2em;
    line-height: 1.15em;
}

h6 {
	font-weight: 400;
	font-size: 1em;
	}

/*Navigation Menus..............................................................................................*/

.shared-menu, #menus_ubjfmfl {
	z-index:9999;
    }
.shared-menu a {
    font-family: 'Montserrat', sans-serif;
    font-size: .65em !important;
    color: #ffffff !important;
    text-transform: uppercase;
    letter-spacing: .175em;
    opacity: 1 !important;
}
.top-level {
	border-top: 1px solid #000000;
	border-bottom: 1px solid #000000;
    }
.top-level a {
	color: #000 !important;
	text-transform: uppercase;
	font-size: 1.15em !important;
	letter-spacing: .2em;
    }
.lower-level a {
	color: #000 !important;
	text-transform: uppercase;
	font-size: .9em !important;
    letter-spacing: .15em !important;
    }

/* sub-menu.................*/

.sf-menu ul li a {
	font-size: .35em !important;
	line-height: 1.25em;
	background-color: #fff !important;
    color: #000;
    }
.sf-menu ul li a:hover, .sf-menu ul li a:active {  
	background-color: #b4965a !important;
    }

/*Mobile Menu ..............................................................................................*/
.menus-content .pl-mobile-activation .activation-text, .menus-content .pl-mobile-activation .menu-name, .pl-icon .pl-icon-navicon {
	color: #444;
	letter-spacing: .2em;
	padding-right: 3px;
	text-transform: uppercase;
	opacity: 1 !important;
    }

/*Header ..............................................................................................*/

#header {
    }

.flx-header, #container_u9j2lxi {
	z-index: 9990; // bring to front
	background: rgba(255, 255, 255, .7); // transparent
    }
/*apply negative margin only at full screen*/
@media screen and (min-width: 900px) {
#widgets_ucsnlor {
	margin-top: -240px; // move slideshow behind header
}
  }

/*Widgets ..............................................................................................*/
.widget {
	    font-family: 'Montserrat', sans-serif;
	font-size: 1em;
	margin-bottom: 0;
    }

#footer .widget {
	font-size: 1em;
	margin-bottom: 0;
    }

/*Footer..............................................................................................*/

#footer {
    }
.footer a, #footer p {
	color: #fff !important;
	font-weight: 400;
	font-size: .95em !important;
    line-height: 1.5em;
	letter-spacing: .1em;
	text-transform: uppercase;
    }
#footer hr {
	-moz-border-bottom-colors: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    border-color: #c8c8c8;
    border-image: none;
    border-style: none none solid;
    border-width: medium medium 2px;
    margin: 25px 0;
    }
.site-credit {
	font-size: .65em;
    }

/*ACCORDIONS..............................................................................................*/

.accordions .hentry h3 {
font-family: 'Montserrat', sans-serif !important;
 color: #000000 !important;
  text-transform: uppercase;
  font-weight: 700;
	font-size: 1em !important;
	letter-spacing: .025em;
  	margin-top: 1em;
    background-color: #fff !important;
}


.accordions {
    padding-bottom: 25px !important;
}
.accordions hr {
    -moz-border-bottom-colors: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    border-color: #c5c5c5;
    border-image: none;
    border-style: none none dotted;
    border-width: medium medium 1px;
    margin: 30px 0;
}

.accordions-head, .accordions-head-title {
font-family: 'Montserrat', sans-serif;
 color: #000000 !important;
  text-transform: uppercase;
  font-weight: 700;
	font-size: 1em !important;
	letter-spacing: .075em;
  	margin-top: 1em;
    background-color: #fff !important;
}
.accordion-icons {
    border-color: #c5c5c5;
font-size: 20px;
    padding-top: 3px;
    }
.ui-corner-all {
    border-radius: 0px;
    }
.ui-state-default, .ui-widget-content .ui-state-default, .ui-widget-header .ui-state-default {
    background: none;
    border: none !important;
    }
.ui-accordion-header {
    cursor: pointer;
    margin-top: 2px !important;
    position: relative;
        border-bottom: 2px solid #c5c5c5 !important;
    }
.accordions .accordion-content {
    background-color: #fff !important;
    color: #000 !important;
    font-size: 1em !important;
	padding: 35px 0 20px 0 !important;
    }
.ui-accordion .ui-accordion-content {
    border: 0 none;
    margin-bottom: 2px;
    margin-top: -2px;
    padding: 1.5em 1.5em;
}

.accordions ul li {
	font-size: 1em !important;
    }

/*Mobile and Responsive..............................................................................................*/

/*show small-size sections (by hiding full-size sections) – must apply to a full-width section*/
@media screen and (max-width: 900px) {
.full-size {
	display: none;
  }
}


/*show full-size sections (by hiding small-size sections) – must apply to a full-width section*/
@media screen and (min-width: 900px) {
.small-size {
	display: none;
  }
}

@media screen and (min-width: 900px) {
.border-left {
	border-left: 1px solid #000;
}

/*Essential Grid and Rev Slider ..............................................................................................*/

.widget-col.pl-col-sm-12 {
    padding-right: 0 !important;
    padding-left: 0 !important;
    }

/*Blog feed to widget ..............................................................................................*/

#rpwe_widget-2 .widgettitle {
font-family: 'Sanchez', serif;
	font-style: normal;
	font-size: 1.5em;
    }
.rpwe-title a {
	font-family: 'Montserrat', sans-serif;
	font-style: normal;
	font-weight: bold;
    font-size: 1.25em;
}
.rpwe-summary {
	line-height: 1.5em;
}
#rpwe_widget-2 {
	padding: 30px;
    }

/*Blog pages ..............................................................................................*/

.pl-pager {
	display: none;
    }
.multi-post article {
    padding-bottom: 2em;
    margin-bottom: 3em;
	border-bottom: 1px solid #666;
    }
.metabar {
	display: none;
    }

/*END ..............................................................................................*/




.code-block {
  font-size: 14px;
}
.code-block pre[class*="language-"] {
  padding: 1.4em;
}
.doclist-sidebar {
  font-size: 14px;
}
.doclist-sidebar ul {
  padding: 0;
  margin: 0;
  list-style-type: circle;
  list-style-position: inside;
}
.doclist-sidebar ul > li a {
  color: inherit;
  transition: opacity .2s;
  display: block;
}
.doclist-sidebar ul > li a .wrp {
  text-overflow: ellipsis;
  overflow: hidden;
  white-space: nowrap;
  display: block;
}
.doclist-sidebar ul > li > a:active {
  opacity: .2;
  transition: opacity 0s;
}
.doclist-sidebar ul > li.level2 {
  margin-top: 1em;
}
.doclist-sidebar ul > li.level2 a {
  line-height: 1.2;
  font-weight: 600;
  margin-top: 5px;
  font-size: 1.1em;
}
.doclist-sidebar ul > li.level3 {
  margin-top: 15px;
}
.doclist-sidebar ul > li.level3 + .level3 {
  margin-top: 0;
}
.doclist-sidebar ul > li.level3 a {
  padding-left: 15px;
}
.doclist-sidebar ul > li.level4 a {
  font-size: 12px;
  padding-left: 30px;
}
.docs-example {
  padding: 1em 2em;
  border: 1px solid rgba(0, 0, 0, 0.1);
  text-align: center;
  margin-bottom: 2em;
}
.grid-example .wrap {
  padding: 10px;
  text-align: center;
  font-size: 12px;
  outline: 1px solid #eee;
  background-color: rgba(0, 0, 0, 0.03);
  margin-bottom: 10px;
}
.btns-example span {
  display: inline-block;
  margin: 10px;
}
.scheme-example {
  text-align: center;
  background: rgba(0, 0, 0, 0.1);
  padding: 2em;
  margin: 1em 0;
}
.scheme-example .header {
  font-size: 1.6em;
}
.scheme-example.pl-scheme-light {
  background: rgba(0, 0, 0, 0.35);
}
.alignment-examples > div {
  outline: 1px solid #eee;
  margin-bottom: 1em;
  padding: 10px 30px;
}
.icons-examples {
  text-align: center;
}
.icons-examples i {
  margin: 15px;
}